<body>
<div class="container">
<br>
<br>
<h4> Informations about hotels, apartments and villas </h4>
            
                <div >
              <div class="row">
                   <div  style="overflow-y: auto; height: 250px;" class="col-md-4 offset-md-1 mt-3" id="rezultat">
               <h3 style="text-align:center">Hotels</h3>
               <table>
                <tr><th>Name</th><th>Rooms</th><th>Guest</th></tr>
                <tr *ngFor="let h of hotels">
                      <td>{{h.hotelName}}</td>
                      <td>{{h.numberOfRooms}}</td>
                      <td>{{h.numOfGuests}}</td>
                </tr>
               </table>
            </div>
        
          <div  style="overflow-y: auto; height: 250px;" class="col-md-4 offset-md-1 mt-3" id="rezultat">
               <h3 style="text-align:center">Villas</h3>
               <table>
                <tr><th>Name</th><th>Rooms</th><th>Guest</th></tr>
                <tr *ngFor="let v of villas">
                      <td>{{v.villaName}}</td>
                      <td>{{v.numberOfRooms}}</td>
                      <td>{{v.numOfGuests}}</td>
                </tr>
               </table>
            </div>
                    <div  style="overflow-y: auto; height: 200px;" class="col-md-4 offset-md-1 mt-3" id="rezultat">
               <h3 style="text-align:center">Apartments</h3>
               <table>
                <tr><th>Name</th><th>Rooms</th><th>Guest</th></tr>
                <tr *ngFor="let a of apartments">
                      <td>{{a.apartmentName}}</td>
                      <td>{{a.numberOfRooms}}</td>
                      <td>{{a.numOfGuests}}</td>
                </tr>
               </table>
            </div>
            </div>
                
            </div> 
      </div>
